[Unit]
Description=Fetch and reparse Lorry Controller config repo
After={{ lorry_config_container_prefix }}-lorry-webapp.service

[Service]
Type=oneshot
ExecStart=/usr/bin/curl -sS -X POST -d '' http://localhost:12765/1.0/read-configuration

[Install]
WantedBy=multi-user.target
